<?xml version="1.0"?>
<gameList>
	<game>
		<path>./ultimate.doom</path>
		<name>ultimate</name>
		<playcount>1</playcount>
		<lastplayed>20240113T234928</lastplayed>
		<gametime>48</gametime>
	</game>
	<game>
		<path>./tnt.doom</path>
		<name>tnt</name>
		<playcount>1</playcount>
		<lastplayed>20240114T000547</lastplayed>
		<gametime>253</gametime>
	</game>
	<game>
		<path>./brutaldeh.doom</path>
		<name>brutaldeh</name>
		<playcount>2</playcount>
		<lastplayed>20240113T234832</lastplayed>
		<gametime>68</gametime>
	</game>
	<game>
		<path>./doomBLACKe.doom</path>
		<name>doomBLACKe</name>
		<playcount>1</playcount>
		<lastplayed>20240114T005829</lastplayed>
		<gametime>1371</gametime>
	</game>
	<game>
		<path>./doom2.doom</path>
		<name>doom2</name>
		<playcount>3</playcount>
		<lastplayed>20240114T011659</lastplayed>
		<gametime>947</gametime>
	</game>
	<game>
		<path>./doombrutal.doom</path>
		<name>doombrutal</name>
		<playcount>3</playcount>
		<lastplayed>20240114T124130</lastplayed>
		<gametime>1254</gametime>
	</game>
</gameList>
